Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 17:42:34 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello: 
</div>
<div>
<br>
</div>
<div>Does it usually take you one whole month to collect items?! Can I simply bring the items to your nearest home center shop and ask for a refund? This is insane. Is it too difficult to schedule a date for pick up and let me know? Why is your delivery service
 this bad? Every single week I call the home center online team on the phone and they tell me exactly the same thing: that they will solve the issue and no one does anything!! Are you lying to me so you don’t refund anything?! You can have those 55 KD if that’s
 all you want! I am so angry. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jul 2021, at 10:54 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902642